
/* Justify Abstract Text in OJS 3.5 */

.abstract,
.item.abstract,
.obj_article_details .abstract {
    text-align: justify !important;
}

.abstract p,
.item.abstract p {
    text-align: justify !important;
    line-height: 1.6;
}

.pkp_brand_footer {
    display: none !important;
}

.references li {

    text-align: justify !important;

}